<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style.css">
	<title>Practice 5</title>
</head>

<body>
	<div class="wrapper">
		<div class="modal">
			<h1 class="modal__title">Modal</h1>
			<p class="modal__text">
				Material confined likewise it humanity raillery an unpacked as he. Three chief merit no if. Now how her
				edward engage not horses. Oh resolution he dissimilar precaution to comparison an. Matters engaged between
				he of pursuit manners we moments.
			</p>
			<button class="modal__close-btn">X</button>
		</div>
	</div>
	<script src="./main.js"></script>
</body>

</html>